[Snort-sigs] [Snort-Users] HELP_SNORT

Joel Esler jesler at ...435...
Thu Oct 20 20:42:31 EDT 2011


Older versions of Snort main contain detection bugs and crashes that current  versions of Snort will have fixed.  

There's reasons we ask you to update. Not just because we are being mean. 

Sent from my iPhone

On Oct 20, 2011, at 8:36 PM, waldo kitty <wkitty42 at ...3507...> wrote:

> On 10/20/2011 14:09, Joel Esler wrote:
>> Snort 2.8.5.2 is very old at this point, please upgrade to 2.9.1.1
> 
> while it may be old, it is still very viable for those who CANNOT upgrade to the 
> latest and greatest... other than sourcefire not producing updated rules for it, 
> of course :? :(
> 
> 
> ------------------------------------------------------------------------------
> The demand for IT networking professionals continues to grow, and the
> demand for specialized networking skills is growing even more rapidly.
> Take a complimentary Learning at ...3616... Self-Assessment and learn 
> about Cisco certifications, training, and career opportunities. 
> http://p.sf.net/sfu/cisco-dev2dev
> _______________________________________________
> Snort-sigs mailing list
> Snort-sigs at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/snort-sigs
> http://www.snort.org
> 
> 
> Please visit http://blog.snort.org for the latest news about Snort!




More information about the Snort-sigs mailing list